Subject: Offline Message from Jeffery S Harris: I have purchased the T6 hoverboard 3 t
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 17 Nov 2019 20:55:03 -0000

From: Jeffery S Harris <[email-masked]>
Phone: 5412147819
Location: , United States
URL: https://swagtron.com/productrecall/
Department: SwagTron

I have purchased the T6 hoverboard 3 times. The first 2 lasted 15 minutes the last one lasted 35min. I have only rode them up and down my street on a quality paved road. They just stop balancing and turn off and will not turn back on. Your registered eBay seller has been helpful with the returns but I still do not have a working board. Have these issues been common with other customers? I would like to order another one but I am starting to wonder if I would just be wasting my time. To end this message with a good note I had ordered my girlfriend a pink camo T6 when I ordered my first one and hers still works great.

----
Zopim
https://www.zopim.com